[scanners]
Scanner0 = USB\Vid_043D&Pid_00A1&MI_00
Scanner1 = USB\Vid_043D&Pid_00A4&MI_00
Scanner2 = USB\Vid_043D&Pid_00A3&MI_00
Scanner3 = USB\Vid_043D&Pid_00A2&MI_00
Scanner4 = USB\Vid_043D&Pid_00A6&MI_00
Scanner5 = USB\Vid_043D&Pid_00A5&MI_00
Scanner6 = USB\Vid_043D&Pid_00A7&MI_00
Scanner7 = USB\Vid_043D&Pid_00A8&MI_00
Scanner8 = USB\Vid_043D&Pid_00A9&MI_00
Scanner9 = USB\Vid_043D&Pid_00E8&MI_00
Scanner10 = USB\Vid_043D&Pid_0117&MI_00
Scanner11 = USB\Vid_043D&Pid_0119&MI_00
Scanner12 = USB\Vid_043D&Pid_0118&MI_00
Scanner13=USB\Vid_043D&Pid_0119&MI_00
Scanner14=USB\Vid_043D&Pid_012E&MI_00

Scanner15=USB\Vid_043D&Pid_013E&MI_00
Scanner16=USB\Vid_043D&Pid_013C&MI_00
Scanner17=USB\Vid_043D&Pid_013D&MI_00
Scanner18=USB\Vid_043D&Pid_013B&MI_00
Scanner19=USB\Vid_043D&Pid_0155&MI_00
Scanner20=USB\Vid_043D&Pid_015C&MI_00

Scanner21=USB\Vid_043D&Pid_0162&MI_00
Scanner22=USB\Vid_043D&Pid_0163&MI_00
Scanner23=USB\Vid_043D&Pid_0164&MI_00
Scanner24=USB\Vid_043D&Pid_0197&MI_00
Scanner25=USB\Vid_043D&Pid_0196&MI_00
Scanner26=USB\Vid_043D&Pid_0195&MI_00
Scanner27=USB\Vid_043D&Pid_019A&MI_00
Scanner28=USB\Vid_043D&Pid_0199&MI_00
Scanner29=USB\Vid_043D&Pid_0198&MI_00
Scanner30=USB\Vid_043D&Pid_0167&MI_00
Scanner31=USB\Vid_043D&Pid_0166&MI_00
Scanner32=USB\Vid_043D&Pid_0165&MI_00

Scanner33=USB\Vid_043D&Pid_0156&MI_00
Scanner34=USB\Vid_043D&Pid_015E&MI_00
Scanner35=USB\Vid_043D&Pid_0157&MI_00
Scanner36=USB\Vid_043D&Pid_015F&MI_00
Scanner37=USB\Vid_043D&Pid_0158&MI_00
Scanner38=USB\Vid_043D&Pid_018A&MI_00
Scanner39=USB\Vid_043D&Pid_0189&MI_00
Scanner40=USB\Vid_043D&Pid_0188&MI_00
Scanner41=USB\Vid_043D&Pid_0187&MI_00
Scanner42=USB\Vid_043D&Pid_018C&MI_00
Scanner43=USB\Vid_043D&Pid_018B&MI_00
Scanner44=USB\Vid_043D&Pid_018F&MI_00
Scanner45=USB\Vid_043D&Pid_018E&MI_00
Scanner46=USB\Vid_043D&Pid_018D&MI_00
Scanner47=USB\Vid_043D&Pid_0194&MI_00
Scanner48=USB\Vid_043D&Pid_0193&MI_00
Scanner49=USB\Vid_043D&Pid_0192&MI_00
Scanner50=USB\Vid_043D&Pid_0191&MI_00
Scanner51=USB\Vid_043D&Pid_0190&MI_00
Scanner52=USB\Vid_043D&Pid_015B&MI_00
Scanner53=USB\Vid_043D&Pid_0159&MI_00
Scanner54=USB\Vid_043D&Pid_0160&MI_00
Scanner55=USB\Vid_043D&Pid_015A&MI_00
Scanner56=USB\Vid_043D&Pid_0161&MI_00

Scanner57=USB\Vid_043D&Pid_016E&MI_00
Scanner58=USB\Vid_043D&Pid_016F&MI_00
Scanner59=USB\Vid_043D&Pid_0170&MI_00
Scanner60=USB\Vid_043D&Pid_0171&MI_00

Scanner60=USB\Vid_043D&Pid_01A7&MI_00

Scanner61=USB\Vid_043D&Pid_0178&MI_00
Scanner62=USB\Vid_043D&Pid_0179&MI_00
Scanner63=USB\Vid_043D&Pid_017A&MI_00
Scanner64=USB\Vid_043D&Pid_017B&MI_00

Scanner65=USB\Vid_043D&Pid_0172&MI_00
Scanner66=USB\Vid_043D&Pid_0173&MI_00
Scanner67=USB\Vid_043D&Pid_0174&MI_00
Scanner68=USB\Vid_043D&Pid_0175&MI_00

Scanner69=USB\Vid_043D&Pid_01A5&MI_00
Scanner70=USB\Vid_043D&Pid_01A6&MI_00

Scanner71=USB\Vid_043D&Pid_017C&MI_00
Scanner72=USB\Vid_043D&Pid_017D&MI_00
Scanner73=USB\Vid_043D&Pid_017E&MI_00
Scanner74=USB\Vid_043D&Pid_017F&MI_00

Scanner75=USB\Vid_043D&Pid_0149&MI_00
Scanner76=USB\Vid_043D&Pid_0152&MI_00


Scanner77=USB\Vid_043D&Pid_01A9&MI_00
Scanner78=USB\Vid_043D&Pid_01AA&MI_00
Scanner79=USB\Vid_043D&Pid_01AB&MI_00


Scanner80=USB\Vid_043D&Pid_0198&MI_00
Scanner81=USB\Vid_043D&Pid_0199&MI_00
Scanner82=USB\Vid_043D&Pid_019A&MI_00

Scanner83=USB\Vid_043D&Pid_01AC&MI_00
Scanner84=USB\Vid_043D&Pid_01AD&MI_00
Scanner85=USB\Vid_043D&Pid_01AF&MI_00

Scanner86=USB\Vid_043D&Pid_01B3&MI_00
Scanner87=USB\Vid_043D&Pid_01B4&MI_00
Scanner88=USB\Vid_043D&Pid_01B5&MI_00

Scanner89=USB\Vid_043D&Pid_01B1&MI_00

[Manufacturer]
M1=Generic Printers
M2=Key Communications
M3=Microplex
M4=NRG
M5=RICOH
M6=Secap
M7=SINDORICOH
M8=Source Technologies
M9=TOSHIBA
M10=Unisys
M11=VeriTek

[Generic Printers]
P1= Color Printer 1
P2= Color Printer 2
P4= Color Laser Printer
P5= Color Laser Printer 6
P6= Color Laser Printer 8
P7= Color Laser Printer 16
P8= Color Laser Printer C720
P9= Color Laser Printer C750
P10=Color Laser Prt C750 Black Only
P11=Color Laser Printer C910
P12=Color Laser Prt C910 Black Only
P13=Laser Printer II 12R
P14=Laser Printer II 16R
P15=Laser Printer II 12L
P16=Laser Printer II 16L
P17=Laser Printer III R
P18=Laser Printer III L
P19=Laser Printer III T
P20=Laser Printer IV
P21=Laser Printer IV+
P22=Laser Printer V
P23=Laser Printer 6
P24=Laser Printer 7
P25=Laser Printer 8
P26=Laser Printer 9
P27=Laser Printer 10A
P28=Laser Printer 12
P29=Laser Printer 14
P30=Laser Printer 15
P31=Laser Printer 16
P32=Laser Printer E312L
P33=Laser Printer E320
P34=Laser Printer E322
P35=Laser Printer T520
P36=Laser Printer T522
P37=Laser Printer T620
P38=Laser Printer T622
P39=Laser Printer W820

[Key Communications]
P1= KIT 9000

[Microplex]
P1= Rapid 30
P2= Rapid 40

[NRG]
P1= Gestetner 6312
P2= Gestetner 6316
P3= Gestetner 6324
P4= Gestetner 6312+
P5= Gestetner 6316+
P6= Gestetner 6318+
P7= Gestetner 6324+
P8= Gestetner C6703E
P9= nashuatec 912
P10=nashuatec 916
P11=nashuatec 924
P12=nashuatec 912+
P13=nashuatec 916+
P14=nashuatec 918+
P15=nashuatec 924+
P16=nashuatec C903E
P17=Rex-Rotary 5312
P18=Rex-Rotary 5316
P19=Rex-Rotary 5324
P20=Rex-Rotary 5312+
P21=Rex-Rotary 5316+
P22=Rex-Rotary 5318+
P23=Rex-Rotary 5324+
P24=Rex-Rotary C5503E
P25=NRG C6003
P26=NRG C6006
P27=NRG C6520
P28=NRG C6520 Black Only
P29=NRG P6008
P30=NRG P6010
P31=NRG P6012
P32=NRG P6015
P33=NRG P6020
P34=NRG P6025
P35=NRG P6035
P36=NRG P6135
P37=NRG P6216
P38=NRG P6220
P39=NRG P6225
P40=NRG P6230
P41=NRG P6240

[Secap]
P1= C&M 1000
P2= C&M 1500
P3= C&M 2000
P4= C&M 2500

[RICOH]
P1=AP1610

[SINDORICOH]
P2= LP C710
P3= LP C720
P4= LP T520
P5= LP T522
P6= LP T610
P7= LP T612
P8= LP T614
P9= LP T616
P10= LP T620
P11= LP T622
P12=LP W820
P13=LP 1600
P14=LP 1600e

[Source Technologies]
P2= ST-912
P3= ST-915
P4= ST-917
P5= ST-925
P6= ST-935
P7= ST-9116
P8= ST-9120
P9= ST-9125
P10=ST-9130
P11=ST-9140

[TOSHIBA]
P1= LP-1500
P2= LP-1700
P3= LP-2500
P4= LP-3500
P5= e-STUDIO6CP
P6= e-STUDIO16P
P7= e-STUDIO16PL
P8= e-STUDIO20P
P9= e-STUDIO20CP
P10= e-STUDIO20CP Black Only
P11= e-STUDIO25P
P12= e-STUDIO28CP
P13= e-STUDIO28CP Black Only
P14= e-STUDIO30P
P15= e-STUDIO40P

[Unisys]
P1= UDS 10
P2= UDS 12
P3= UDS 12c
P4= UDS 15
P5= UDS 17
P6= UDS 20
P7= UDS 25
P8= UDS 35
P9= UDS 35w
P10=UDS 45w
P11=UDS 120
P12=UDS 122
P13=UDS 130
P14=UDS 132
P15=UDS 134
P16=UDS 136
P17=UDS 170
P18=UDS 178
P19=UDS 178 Black Only
P20=UDS9712
P21=UDS9716
P22=UDS9724
P23=UDS9712+
P24=UDS9716e+
P25=UDS9718
P26=UDS9724+
P27=UDS9712C
P28=UDS9908
P29=UDT 190
P30=UDT 192
P31=UDT 194
P32=UDT 196
P33=UMS3034

[VeriTek]
P1= VLaser Color4000
P2= VLaser Color5000
P3= VLaser SF4200
P5= VLaser SF4300
P6= VLaser SF4350
P7= VLaser SF4400
P8= VLaser SF4450
P9= VLaser SF4500
P10= VLaser SF4550
P11= VLaser SF5500
P12= VLaser SF8500
P13= VLaser SF8600

[Laser Printer II 12R]
Streams       = PS,PCL
PSName        = Laser Printer II PS2
PCLName       = Laser Printer II 12R
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Laser Printer II 16R]
Streams       = PS,PCL
PSName        = Laser Printer II PS2
PCLName       = Laser Printer II 16R
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Laser Printer II 12L]
Streams       = PS,PCL
PSName        = Laser Printer II PS2
PCLName       = Laser Printer II 12L
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Laser Printer II 16L]
Streams       = PS,PCL
PSName        = Laser Printer II PS2
PCLName       = Laser Printer II 16L
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Laser Printer III R]
Streams       = PS,PCL
PSName        = Laser Printer III PS2
PCLName       = Laser Printer III R
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Laser Printer III L]
Streams       = PS,PCL
PSName        = Laser Printer III PS2
PCLName       = Laser Printer III L
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Laser Printer III T]
Streams       = PS,PCL
PSName        = Laser Printer III PS2
PCLName       = Laser Printer III T
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Color Laser Printer]
Streams       = PS,PCL
PSName        = Color Laser Printer PS2
PCLName       = Color Laser Printer
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Laser Printer IV]
Streams       = PCL
PSName        =
PCLName       = Laser Printer IV
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      =
PSInf.NT      =
PSInf.2K      =
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
PS.NOT.Supported.0011 = 1

[Laser Printer IV+]
Streams       = PS,PCL
PSName        = Laser Printer IV+ PS2
PCLName       = Laser Printer IV+
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Laser Printer V]
Streams       = PS,PCL
PSName        = Laser Printer V PS2
PCLName       = Laser Printer V
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Laser Printer T520]
Streams       = PS,PCL
PSName        = Laser Printer T520 PS3
PCLName       = Laser Printer T520
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[UDT 190]
Streams       = PS,PCL
PSName        = Unisys UDT 190 PS3
PCLName       = Unisys UDT 190 
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[UDS 130]
Streams       = PS,PCL
PSName        = Unisys UDS 130 PS3
PCLName       = Unisys UDS 130
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[UDS 170]
Streams       = PS,PCL
PSName        = Unisys UDS 170 PS3
PCLName       = Unisys UDS 170
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PS
PCL.NOT.Supported.0011 = 1

[NRG P6220]
Streams       = PS,PCL
PSName        = NRG P6220 PS3
PCLName       = NRG P6220
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[NRG C6006]
Streams       = PS,PCL
PSName        = NRG C6006 PS3
PCLName       = NRG C6006
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PS
PCL.NOT.Supported.0011 = 1

[LP C720]
Streams       = PS,PCL
PSName        = SINDO RICOH LP C720 PS3
PCLName       = SINDO RICOH LP C720
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PS
PCL.NOT.Supported.0011 = 1

[LP C710]
Streams       = PS,PCL
PSName        = SINDO RICOH LP C710 PS3
PCLName       = SINDO RICOH LP C710
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PS
PCL.NOT.Supported.0011 = 1

[LP T520]
Streams       = PS,PCL
PSName        = SINDO RICOH LP T520 PS3
PCLName       = SINDO RICOH LP T520
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[ST-9120]
Streams       = PS,PCL
PSName        = Source Technologies ST-9120 PS3
PCLName       = Source Technologies ST-9120
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Laser Printer T522]
Streams       = PS,PCL
PSName        = Laser Printer T522 PS3
PCLName       = Laser Printer T522
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[UDT 192]
Streams       = PS,PCL
PSName        = Unisys UDT 192 PS3
PCLName       = Unisys UDT 192
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[e-STUDIO20P]
Streams       = PS,PCL
PSName        = TOSHIBA e-STUDIO20P PS3
PCLName       = TOSHIBA e-STUDIO20P
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[e-STUDIO20CP]
Streams       = PS,PCL
PSName        = TOSHIBA e-STUDIO20CP PS3
PCLName       = TOSHIBA e-STUDIO20CP
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PS
PCL.NOT.Supported.0011 = 1

[e-STUDIO20CP Black Only]
Streams       = PCL
PSName        = 
PCLName       = TOSHIBA e-STUDIO20CP Black Only
PCLInf.95     = 
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = 
PSInf.NT      = 
PSInf.2K      = 
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1

[e-STUDIO28CP]
Streams       = PS,PCL
PSName        = TOSHIBA e-STUDIO28CP PS3
PCLName       = TOSHIBA e-STUDIO28CP
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PS
PCL.NOT.Supported.0011 = 1

[e-STUDIO28CP Black Only]
Streams       = PCL
PSName        = 
PCLName       = TOSHIBA e-STUDIO28CP Black Only
PCLInf.95     = 
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = 
PSInf.NT      = 
PSInf.2K      = 
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1

[e-STUDIO25P]
Streams       = PS,PCL
PSName        = TOSHIBA e-STUDIO25P PS3
PCLName       = TOSHIBA e-STUDIO25P
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[VLaser SF4350]
Streams       = PS,PCL
PSName        = VeriTek VLaser SF4350 PS3
PCLName       = VeriTek VLaser SF4350
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[VLaser SF4450]
Streams       = PS,PCL
PSName        = VeriTek VLaser SF4450 PS3
PCLName       = VeriTek VLaser SF4450
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[UDS 132]
Streams       = PS,PCL
PSName        = Unisys UDS 132 PS3
PCLName       = Unisys UDS 132
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[NRG P6225]
Streams       = PS,PCL
PSName        = NRG P6225 PS3
PCLName       = NRG P6225 
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[C&M 1000]
Streams       = PS,PCL
PSName        = Secap Click&Mail 1000 PS3
PCLName       = Secap Click&Mail 1000
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[C&M 1500]
Streams       = PS,PCL
PSName        = Secap Click&Mail 1500 PS3
PCLName       = Secap Click&Mail 1500
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[C&M 2000]
Streams       = PS,PCL
PSName        = Secap Click&Mail 2000 PS3
PCLName       = Secap Click&Mail 2000
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[C&M 2500]
Streams       = PS,PCL
PSName        = Secap Click&Mail 2500 PS3
PCLName       = Secap Click&Mail 2500
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011=PS

[LP T522]
Streams       = PS,PCL
PSName        = SINDO RICOH LP T522 PS3
PCLName       = SINDO RICOH LP T522
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

;----------------

[ST-9125]
Streams       = PS,PCL
PSName        = Source Technologies ST-9125 PS3
PCLName       = Source Technologies ST-9125
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Laser Printer T620]
Streams       = PS,PCL
PSName        = Laser Printer T620 PS3
PCLName       = Laser Printer T620
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[UDT 194]
PSName        = Unisys UDT 194 PS3
Streams       = PS,PCL
PCLName       = Unisys UDT 194
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[e-STUDIO30P]
Streams       = PS,PCL
PSName        = TOSHIBA e-STUDIO30P PS3
PCLName       = TOSHIBA e-STUDIO30P
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[UDS 134]
Streams       = PS,PCL
PSName        = Unisys UDS 134 PS3
PCLName       = Unisys UDS 134
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

;----------------

[Rapid 30]
Streams       = PS,PCL
PSName        = Microplex Rapid 30 PS3
PCLName       = Microplex Rapid 30
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

;----------------

[NRG P6230]
Streams       = PS,PCL
PSName        = NRG P6230 PS3
PCLName       = NRG P6230
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

;----------------

[LP T620]
Streams       = PS,PCL
PSName        = SINDO RICOH LP T620 PS3
PCLName       = SINDO RICOH LP T620
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

;----------------

[ST-9130]
Streams       = PS,PCL
PSName        = Source Technologies ST-9130 PS3
PCLName       = Source Technologies ST-9130
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Laser Printer T622]
Streams       = PS,PCL
PSName        = Laser Printer T622 PS3
PCLName       = Laser Printer T622
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[UDT 196]
Streams       = PS,PCL
PSName        = Unisys UDT 196 PS3
PCLName       = Unisys UDT 196
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[e-STUDIO40P]
Streams       = PS,PCL
PSName        = TOSHIBA e-STUDIO40P PS3
PCLName       = TOSHIBA e-STUDIO40P
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[VLaser SF4550]
Streams       = PS,PCL
PSName        = VeriTek VLaser SF4550 PS3
PCLName       = VeriTek VLaser SF4550
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[UDS 136]
Streams       = PS,PCL
PSName        = Unisys UDS 136 PS3
PCLName       = Unisys UDS 136
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Rapid 40]
Streams       = PS,PCL
PSName        = Microplex Rapid 40 PS3
PCLName       = Microplex Rapid 40
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[NRG P6240]
Streams       = PS,PCL
PSName        = NRG P6240 PS3
PCLName       = NRG P6240
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[C&M 2500]
Streams       = PS,PCL
PSName        = Secap Click&Mail 2500 PS3
PCLName       = Secap Click&Mail 2500
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

;----------------

[LP T622]
Streams       = PS,PCL
PSName        = SINDO RICOH LP T622 PS3
PCLName       = SINDO RICOH LP T622
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

;----------------

[ST-9140]
Streams       = PS,PCL
PSName        = Source Technologies ST-9140 PS3
PCLName       = Source Technologies ST-9140
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

;----------------

[Laser Printer W820]
Streams       = PS,PCL
PSName        = Laser Printer W820 PS3
PCLName       = Laser Printer W820
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[LP W820]
Streams       = PS,PCL
PSName        = SINDO RICOH LP W820 PS3
PCLName       = SINDO RICOH LP W820
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[VLaser SF8600]
Streams       = PS,PCL
PSName        = VeriTek VLaser SF8600 PS3
PCLName       = VeriTek VLaser SF8600
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[Laser Printer 10A]
Streams       = PS,PCL
PSName        = Laser Printer 10A PS2
PCLName       = Laser Printer 10A
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     =
PCLInf.2K     =
PSInf.95      = lexps.inf
PSInf.NT      =
PSInf.2K      =
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

;----------------

[Laser Printer 6]
Streams       = PS,PCL
PSName        = Laser Printer 6 PS2
PCLName       = Laser Printer 6
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

;----------------

[Laser Printer 7]
Streams       = PS,PCL
PSName        = Laser Printer 7 PS2
PCLName       = Laser Printer 7
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[Laser Printer 8]
Streams       = PS,PCL
PSName        = Laser Printer 8 PS2
PCLName       = Laser Printer 8
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[Color Printer 1]
Streams       = PS
PSName        = Color Printer 1 PS2
PCLName       =
PCLInf.95     =
PCLInf.NT     =
PCLInf.2K     =
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PS

;----------------

[Color Printer 2]
Streams       = PS
PSName        = Color Printer 2 PS2
PCLName       =
PCLInf.95     =
PCLInf.NT     =
PCLInf.2K     =
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PS

;----------------

[Color Laser Printer 6]
Streams       = PS,PCL
PSName        = Color Laser Printer 6 PS2
PCLName       = Color Laser Printer 6
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

;----------------

[Color Laser Printer 8]
Streams       = PS,PCL
PSName        = Color Laser Printer 8 PS2
PCLName       = Color Laser Printer 8
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[UDS9712]
Streams       = PS,PCL
PSName        = UDS9700 Series PS2
PCLName       = UDS9712
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[UDS9716]
Streams       = PS,PCL
PSName        = UDS9700 Series PS2
PCLName       = UDS9716
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[UDS9724]
Streams       = PS,PCL
PSName        = UDS9700 Series PS2
PCLName       = UDS9724
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------


[UDS9712+]
Streams       = PS,PCL
PSName        = UDS9700+ Series PS2
PCLName       = UDS9712+
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[UDS9716e+]
Streams       = PS,PCL
PSName        = UDS9700+ Series PS2
PCLName       = UDS9716e+
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[UDS9718]
Streams       = PS,PCL
PSName        = UDS9700+ Series PS2
PCLName       = UDS9718
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[UDS9724+]
Streams       = PS,PCL
PSName        = UDS9700+ Series PS2
PCLName       = UDS9724+
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[Gestetner 6312]
Streams       = PS,PCL
PSName        = G 6312/6316/6324 PS2
PCLName       = G 6312
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Gestetner 6316]
Streams       = PS,PCL
PSName        = G 6312/6316/6324 PS2
PCLName       = G 6316
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Gestetner 6324]
Streams       = PS,PCL
PSName        = G 6312/6316/6324 PS2
PCLName       = G 6324
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Gestetner 6312+]
Streams       = PS,PCL
PSName        = G 6312+/6316+/6318+/6324+ PS2
PCLName       = G 6312+
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Gestetner 6316+]
Streams       = PS,PCL
PSName        = G 6312+/6316+/6318+/6324+ PS2
PCLName       = G 6316+
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Gestetner 6318+]
Streams       = PS,PCL
PSName        = G 6312+/6316+/6318+/6324+ PS2
PCLName       = G 6318+
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Gestetner 6324+]
Streams       = PS,PCL
PSName        = G 6312+/6316+/6318+/6324+ PS2
PCLName       = G 6324+
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[nashuatec 912]
Streams       = PS,PCL
PSName        = N 912/916/924 PS2
PCLName       = N 912
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[nashuatec 916]
Streams       = PS,PCL
PSName        = N 912/916/924 PS2
PCLName       = N 916
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[nashuatec 924]
Streams       = PS,PCL
PSName        = N 912/916/924 PS2
PCLName       = N 924
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[nashuatec 912+]
Streams       = PS,PCL
PSName        = N 912+/916+/918+/924+ PS2
PCLName       = N 912+
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[nashuatec 916+]
Streams       = PS,PCL
PSName        = N 912+/916+/918+/924+ PS2
PCLName       = N 916+
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[nashuatec 918+]
Streams       = PS,PCL
PSName        = N 912+/916+/918+/924+ PS2
PCLName       = N 918+
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[nashuatec 924+]
Streams       = PS,PCL
PSName        = N 912+/916+/918+/924+ PS2
PCLName       = N 924+
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Rex-Rotary 5312]
Streams       = PS,PCL
PSName        = RR 5312/5316/5324 PS2
PCLName       = RR 5312
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Rex-Rotary 5316]
Streams       = PS,PCL
PSName        = RR 5312/5316/5324 PS2
PCLName       = RR 5316
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Rex-Rotary 5324]
Streams       = PS,PCL
PSName        = RR 5312/5316/5324 PS2
PCLName       = RR 5324
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Rex-Rotary 5312+]
Streams       = PS,PCL
PSName        = RR 5312+/5316+/5318+/5324+ PS2
PCLName       = RR 5312+
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Rex-Rotary 5316+]
Streams       = PS,PCL
PSName        = RR 5312+/5316+/5318+/5324+ PS2
PCLName       = RR 5316+
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Rex-Rotary 5318+]
Streams       = PS,PCL
PSName        = RR 5312+/5316+/5318+/5324+ PS2
PCLName       = RR 5318+
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[Rex-Rotary 5324+]
Streams       = PS,PCL
PSName        = RR 5312+/5316+/5318+/5324+ PS2
PCLName       = RR 5324+
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

;----------------

[UDS9712C]
Streams       = PS,PCL
PSName        = UDS9712C PS2
PCLName       = UDS9712C
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

;----------------

[Gestetner C6703E]
Streams       = PS,PCL
PSName        = G C6703E PS2
PCLName       = G C6703E
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

;----------------

[nashuatec C903E]
Streams       = PS,PCL
PSName        = N C903E PS2
PCLName       = N C903E
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

;----------------

[Rex-Rotary C5503E]
Streams       = PS,PCL
PSName        = RR C5503E PS2
PCLName       = RR C5503E
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[Laser Printer 9]
Streams       = PS,PCL
PSName        = Laser Printer 9 PS2
PCLName       = Laser Printer 9
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[UMS3034]
Streams       = PS,PCL
PSName        = UMS3034 PS2
PCLName       = UMS3034
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[Laser Printer 12]
Streams       = PS,PCL
PSName        = Laser Printer 12 PS2
PCLName       = Laser Printer 12
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[Laser Printer 14]
Streams       = PS,PCL
PSName        = Laser Printer 14 PS3
PCLName       = Laser Printer 14
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[Laser Printer 15]
Streams       = PS,PCL
PSName        = Laser Printer 15 PS3
PCLName       = Laser Printer 15
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[Laser Printer 16]
Streams       = PS,PCL
PSName        = Laser Printer 16 PS3
PCLName       = Laser Printer 16
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[Laser Printer 17]
Streams       = PS,PCL
PSName        = Laser Printer 17 PS2
PCLName       = Laser Printer 17
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[Laser Printer E312L]
Streams       = PCL
PSName        =
PCLName       = Laser Printer E312L
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      =
PSInf.NT      =
PSInf.2K      =
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
PS.NOT.Supported.0011 = 1

;----------------

[UDS9908]
Streams       = PS,PCL
PSName        = UDS9908 PS2
PCLName       = UDS9908
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[UDS 10]
Streams       = PS,PCL
PSName        = Unisys UDS 10 PS2
PCLName       = Unisys UDS 10
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[UDS 12]
Streams       = PS,PCL
PSName        = Unisys UDS 12 PS3
PCLName       = Unisys UDS 12
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[UDS 3c]
Streams       = PS,PCL
PSName        = UDS 3c PS3
PCLName       = UDS 3c
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PS
PCL.NOT.Supported.0011 = 1

;----------------

[UDS 15]
Streams       = PS,PCL
PSName        = UDS 15 PS3
PCLName       = UDS 15
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

;----------------

[UDS 17]
Streams       = PS,PCL
PSName        = Unisys UDS 17 PS3
PCLName       = Unisys UDS 17
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[UDS 20]
Streams       = PS,PCL
PSName        = UDS 20 PS3
PCLName       = UDS 20
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[UDS 25]
Streams       = PS,PCL
PSName        = UDS 25 PS3
PCLName       = UDS 25
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[UDS 12c]
Streams       = PS,PCL
PSName        = UDS 12c PS2
PCLName       = UDS 12c
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PS
PCL.NOT.Supported.0011 = 1

;----------------

[UDS 35w]
Streams       = PS,PCL
PSName        = UDS 35w PS3
PCLName       = UDS 35w
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[UDS 45w]
Streams       = PS,PCL
PSName        = Unisys UDS 45w PS3
PCLName       = Unisys UDS 45w
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS



;----------------

[UDS 35]
Streams       = PS,PCL
PSName        = UDS 35 PS3
PCLName       = UDS 35
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[NRG P6008]
Streams       = PS,PCL
PSName        = NRG P6008 PS2
PCLName       = NRG P6008
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[NRG P6010]
Streams       = PS,PCL
PSName        = NRG P6010 PS2
PCLName       = NRG P6010
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[NRG P6012]
Streams       = PS,PCL
PSName        = NRG P6012 PS3
PCLName       = NRG P6012
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[NRG P6015]
Streams       = PS,PCL
PSName        = NRG P6015 PS3
PCLName       = NRG P6015
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[NRG P6020]
Streams       = PS,PCL
PSName        = NRG P6020 PS3
PCLName       = NRG P6020
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[NRG P6025]
Streams       = PS,PCL
PSName        = NRG P6025 PS3
PCLName       = NRG P6025
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[NRG P6035]
Streams       = PS,PCL
PSName        = NRG P6035 PS3
PCLName       = NRG P6035
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[NRG C6003]
Streams       = PS,PCL
PSName        = NRG C6003 PS3
PCLName       = NRG C6003
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PS
PCL.NOT.Supported.0011 = 1

;----------------

[NRG P6135]
Streams       = PS,PCL
PSName        = NRG P6135 PS3
PCLName       = NRG P6135
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[KIT 9000]
Streams       = PS,PCL
PSName        = KIT 9000 PS2
PCLName       = KIT 9000
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[Color Laser Printer 16]
Streams       = PS,PCL
PSName        = Color Laser Printer 16 PS3
PCLName       = Color Laser Printer 16
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PS
PCL.NOT.Supported.0011 = 1

;----------------

[VLaser SF4500]
Streams       = PS,PCL
PSName        = VLaser SF4500 PS3
PCLName       = VLaser SF4500
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[VLaser SF4400]
Streams       = PS,PCL
PSName        = VLaser SF4400 PS3
PCLName       = VLaser SF4400
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[VLaser SF4300]
Streams       = PS,PCL
PSName        = VLaser SF4300 PS3
PCLName       = VLaser SF4300
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[VLaser SF4200]
Streams       = PS,PCL
PSName        = VLaser SF4200 PS3
PCLName       = VLaser SF4200
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[VLaser SF5500]
Streams       = PS,PCL
PSName        = VLaser SF5500 PS2
PCLName       = VLaser SF5500
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[VLaser Color4000]
Streams       = PS,PCL
PSName        = VeriTek VLaser Color4000 PS3
PCLName       = VeriTek VLaser Color4000
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[VLaser Color5000]
Streams       = PS,PCL
PSName        = VeriTek VLaser Color5000 PS3
PCLName       = VeriTek VLaser Color5000
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PS
PCL.NOT.Supported.0011 = 1

;----------------

[VLaser SF8500]
Streams       = PS,PCL
PSName        = VeriTek VLaser SF8500 PS3
PCLName       = VeriTek VLaser SF8500
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

;----------------

[LP T610]
Streams       = PS,PCL
PSName        = SINDO RICOH LP T610 PS3
PCLName       = SINDO RICOH LP T610
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[LP T612]
Streams       = PS,PCL
PSName        = SINDO RICOH LP T612 PS3
PCLName       = SINDO RICOH LP T612
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[LP T614]
Streams       = PS,PCL
PSName        = SINDO RICOH LP T614 PS3
PCLName       = SINDO RICOH LP T614
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[LP T616]
Streams       = PS,PCL
PSName        = SINDO RICOH LP T616 PS3
PCLName       = SINDO RICOH LP T616
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS
;----------------

[Color Laser Printer C720]
Streams       = PS,PCL
PSName        = Color Laser Printer C720 PS3
PCLName       = Color Laser Printer C720
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PS
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[e-STUDIO6CP]
Streams       = PS,PCL
PSName        = TOSHIBA e-STUDIO6CP PS3
PCLName       = TOSHIBA e-STUDIO6CP
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PS
PCL.NOT.Supported.0011 = 1

;----------------

[Color Printer J110]
Streams       = PCL
PSName        =
PCLName       = Color Printer J110
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      =
PSInf.NT      =
PSInf.2K      =
DefaultDriver = PCL


[LP-1500]
Streams       = PS,PCL
PSName        = TOSHIBA LP-1500 PS3
PCLName       = TOSHIBA LP-1500
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[LP-1700]
Streams       = PS,PCL
PSName        = TOSHIBA LP-1700 PS3
PCLName       = TOSHIBA LP-1700
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[LP-2500]
Streams       = PS,PCL
PSName        = TOSHIBA LP-2500 PS3
PCLName       = TOSHIBA LP-2500
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[LP-3500]
Streams       = PS,PCL
PSName        = TOSHIBA LP-3500 PS3
PCLName       = TOSHIBA LP-3500
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[ST-912]
Streams       = PS,PCL
PSName        = Source Technologies ST-912 PS3
PCLName       = Source Technologies ST-912
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[ST-915]
Streams       = PS,PCL
PSName        = Source Technologies ST-915 PS3
PCLName       = Source Technologies ST-915
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[ST-917]
Streams       = PS,PCL
PSName        = Source Technologies ST-917 PS3
PCLName       = Source Technologies ST-917
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[ST-925]
Streams       = PS,PCL
PSName        = Source Technologies ST-925 PS3
PCLName       = Source Technologies ST-925
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

[ST-935]
Streams       = PS,PCL
PSName        = Source Technologies ST-935 PS3
PCLName       = Source Technologies ST-935
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011 = PS

; SPRING SARANAC 2001 - E320
[Laser Printer E320]
Streams       = PCL
PSName        = 
PCLName       = Laser Printer E320
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = 
PSInf.NT      = 
PSInf.2K      = 
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
PS.NOT.Supported.0011 = 1

[UDS 120]
Streams       = PCL
PSName        = 
PCLName       = Unisys UDS 120
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = 
PSInf.NT      = 
PSInf.2K      = 
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
PS.NOT.Supported.0011 = 1

; SPRING SARANAC 2001 - E322
[e-STUDIO16PL]
Streams       = PCL
PSName        = 
PCLName       = TOSHIBA e-STUDIO16PL
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = 
PSInf.NT      = 
PSInf.2K      = 
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
PS.NOT.Supported.0011 = 1


[e-STUDIO16P]
Streams       = PS,PCL
PSName        = TOSHIBA e-STUDIO16P PS2
PCLName       = TOSHIBA e-STUDIO16P
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011=PS

[Laser Printer E322]
Streams       = PS,PCL
PSName        = Laser Printer E322 PS2
PCLName       = Laser Printer E322
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011=PS

[ST-9116]
Streams       = PS,PCL
PSName        = Source Technologies ST-9116 PS2
PCLName       = Source Technologies ST-9116
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011=PS

[NRG P6216]
Streams       = PS,PCL
PSName        = NRG P6216 PS2
PCLName       = NRG P6216
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011=PS

[UDS 122]
Streams       = PS,PCL
PSName        = Unisys UDS 122 PS2
PCLName       = Unisys UDS 122
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011=PS

[AP1610]
Streams       = PS,PCL
PSName        = RICOH LASER AP1610 PS2
PCLName       = RICOH LASER AP1610
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011=PS

[LP 1600]
Streams       = PS,PCL
PSName        = SINDO RICOH LP 1600 PS2
PCLName       = SINDO RICOH LP 1600
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
DefaultDriver.0011=PS

[LP 1600e]
Streams       = PCL
PSName        = 
PCLName       = SINDO RICOH LP 1600e
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = 
PSInf.NT      = 
PSInf.2K      = 
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1
PS.NOT.Supported.0011 = 1

;FALL 2001
[Color Laser Printer C750]
Streams       = PS,PCL
PSName        = Color Laser Printer C750 PS3
PCLName       = Color Laser Printer C750
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PS
PCL.NOT.Supported.0011 = 1

[Color Laser Prt C750 Black Only]
Streams       = PCL
PSName        = 
PCLName       = Color Laser Prt C750 Black Only
PCLInf.95     =
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = 
PSInf.NT      = 
PSInf.2K      = 
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1

[NRG C6520]
Streams       = PS,PCL
PSName        = NRG C6520 PS3
PCLName       = NRG C6520
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PS
PCL.NOT.Supported.0011 = 1

[NRG C6520 Black Only]
Streams       = PCL
PSName        = 
PCLName       = NRG C6520 Black Only
PCLInf.95     = 
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = 
PSInf.NT      = 
PSInf.2K      = 
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1

[UDS 178]
Streams       = PS,PCL
PSName        = Unisys UDS 178 PS3
PCLName       = Unisys UDS 178
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PS
PCL.NOT.Supported.0011 = 1

[UDS 178 Black Only]
Streams       = PCL
PSName        = 
PCLName       = Unisys UDS 178 Black Only
PCLInf.95     = 
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = 
PSInf.NT      = 
PSInf.2K      = 
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1

[Color Laser Printer C910]
Streams       = PS,PCL
PSName        = Color Laser Printer C910 PS3
PCLName       = Color Laser Printer C910
PCLInf.95     = lmpcl5c.inf
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = lexps.inf
PSInf.NT      = lexpsnt.inf
PSInf.2K      = lexpsnt.inf
DefaultDriver = PS
PCL.NOT.Supported.0011 = 1

[Color Laser Prt C910 Black Only]
Streams       = PCL
PSName        = 
PCLName       = Color Laser Prt C910 Black Only
PCLInf.95     = 
PCLInf.NT     = lmpclna.inf
PCLInf.2K     = lmpcl2a.inf
PSInf.95      = 
PSInf.NT      = 
PSInf.2K      = 
DefaultDriver = PCL
PCL.NOT.Supported.0011 = 1

